<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'en_us', branch 't13-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['bodybackground'] = 'Background color';
$string['bodybackground_desc'] = 'The main color to use for the background.';
$string['buttoncolor'] = 'Button color';
$string['buttoncolordesc'] = 'This sets the color for the background of most buttons';
$string['contentbackground'] = 'Main content background color';
$string['contentbackground_desc'] = 'The background color of the main content of the site.';
$string['customcssdesc'] = 'Any CSS you enter here will be added to every page allowing your to easily customise this theme.';
$string['enablestyleoverrides_desc'] = 'Allow theme color settings to override theme defaults.';
$string['headerbgc'] = 'Secondary content background color';
$string['headerbgcdesc'] = 'This sets the color for the background of the main heading block and other blocks.';
$string['linkcolor'] = 'Link color';
$string['linkcolordesc'] = 'This sets the link color for the theme.';
$string['linkvisitedcolor'] = 'Visited link color';
$string['linkvisitedcolordesc'] = 'This sets the link color for visited links.';
$string['navprimarybg'] = 'Navigation primary BG color';
$string['navprimarybg_desc'] = 'Navigation primary background color.';
$string['navprimarylink'] = 'Navigation primary links color';
$string['navprimarylink_desc'] = 'Navigation primary links color.';
$string['navsecondarybg'] = 'Navigation secondary BG color';
$string['navsecondarybg_desc'] = 'Navigation secondary background color.';
$string['navsecondarylink'] = 'Navigation secondary links color';
$string['navsecondarylink_desc'] = 'Navigation secondary links color.';
$string['navtextcolor'] = 'Navigation text color';
$string['navtextcolor_desc'] = 'Navigation text color.';
$string['primarybuttoncolor'] = 'Primary button color.';
$string['primarybuttoncolordesc'] = 'This sets the color for the background of save buttons.';
$string['textcolor'] = 'Text color';
$string['textcolor_desc'] = 'The color of the text';
