<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml_recommender', language 'en_us', branch 'MOODLE_35_STABLE'
 *
 * @package   ml_recommender
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['interactions_period_label'] = 'Time to analyze interactions';
$string['query_help'] = '<ul><li>Full hybrid utilizes content data, user meta-data and user-content interaction data. It takes the longest time to process, but has the highest granularity.</li><li>Partial hybrid utilities content meta-data and user-content interaction data.</li><li>Matrix factorization utilizes user-content interaction data only.  It has the fastest processing time, but the also the lowest granularity.</li></ul>';
$string['query_option_mf'] = 'Matrix factorization';
$string['threads_help'] = 'Number of cores/threads that may be utilized by the recommendations library.  It should be less than the number of physical cores.';
