<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'en_us', branch 't13-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['aboutcontent'] = '<h3>What does this plugin do?</h3>
<p>The OpenSesame plugin in Totara allows you to easily register, browse the course catalog and purchase an OpenSesame Plus subscription.
<br />Any courses purchased via the plugin will be downloaded to your site.
They can then be turned directly into single activity courses within your site with the click of a button
or manually added to existing courses by adding new SCORM activities and using the OpenSesame repository shown when selecting the package.</p>

<h3>Your OpenSesame account</h3>
<p>Registering with OpenSesame is a two stage process, first you register your server and then your name and email are used to create an OpenSesame account.
Server registration details can be viewed at any time after registration and may be required when communicating with OpenSesame.</p>

<h3>Purchasing and support</h3>
<p>All purchases made with OpenSesame through this plugin are made solely with OpenSesame and any enquiries should be directed to their support department.<br />The support website is at <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['browsecatalogue'] = 'Online course catalog';
$string['catalogueheading'] = 'OpenSesame catalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['confirmbrowsewarning'] = 'You are about to browse the OpenSesame Plus course catalog.

This action requires an OpenSesame account, if an account already exists with your email address this will be used, otherwise your name "{$a->FirstName} {$a->LastName}" and email address "{$a->Email}" will be used to create a new account for you.

Please agree to continue.';
$string['eventcatalogueaccessed'] = 'OpenSesame catalog accessed';
