<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'en_us', branch 't13-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['displayname:org'] = 'Organization';
$string['emptyfieldsbehaviourhierarchy'] = 'Empty string behavior in CSV';
$string['emptyfieldsbehaviouruser'] = 'Empty string behavior in CSV';
$string['emptyfieldsbehaviouruser_help'] = 'When set to "Empty strings are ignored" empty strings within your CSV file will result in the current value being left.

When set to "Empty strings erase existing data" empty strings within your CSV file will lead to the current value being deleted.

Please note that some fields are required, and some fields utilize a default value. If "Empty strings erase existing data" is selected and you attempt to delete the current value for a required field, the user in the CSV file will be skipped as a value must be provided. If "Empty strings erase existing data" is selected and you delete the current value of a field that utilizes a default value, the default value will be used as the current value.';
$string['orgidnumber'] = 'Organization';
$string['orgsynctask'] = 'Organization HR Import';
$string['orgxnotexist'] = 'Organization {$a->orgidnumber} does not exist. Skipped user {$a->idnumber}';
$string['orgxnotexistjobassignment'] = 'Organization \'{$a->orgidnumber}\' does not exist. Skipped job assignment \'{$a->idnumber}\' for user \'{$a->useridnumber}\'.';
$string['settings:org'] = 'Organization element settings';
$string['settings:totara_sync_source_org_csv'] = 'Organization - CSV source settings';
$string['settings:totara_sync_source_org_database'] = 'Organization - external database source settings';
$string['totara_sync:manageorg'] = 'Manage Totara sync organizations';
$string['totara_sync:uploadorg'] = 'Upload Totara sync organizations';
$string['unrecognisedaggregrationmethod'] = 'Unrecognized aggregation method value: {$a}';
$string['unrecognisedassignavailability'] = 'Unrecognized assignment creation availability value: {$a}';
